Register for your free account! | Forgot your password?

Go Back   elitepvpers > Shooter > CrossFire
You last visited: Today at 13:00

  • Please register to post and access all features, it's quick, easy and FREE!


sounds benötigt

Reply
 
Old   #1
 
elite*gold: 1
Join Date: May 2010
Posts: 271
Received Thanks: 63
sounds benötigt

Hay Leute,
hat wer den AWM sound von crossfire, sowie den der m700?



NiiGht? is offline  
Old 10/03/2011, 11:52   #2
 
elite*gold: 0
Join Date: Sep 2009
Posts: 3,397
Received Thanks: 986
Benutz bitte die SuFu:


Lade dir die normalen sounds runter und überschreibe einfach nur die AWM + M700 Sounds


Dani' is offline  
Old 10/04/2011, 14:57   #3
 
elite*gold: 0
Join Date: Nov 2010
Posts: 58
Received Thanks: 7
/Closed
?
StarChiLLa is offline  
Old 10/04/2011, 16:07   #4
 
elite*gold: 0
Join Date: Sep 2009
Posts: 3,397
Received Thanks: 986
Quote:
Originally Posted by StarChiLLa View Post
/Closed
?
Du kannst nicht closen...
Das können nur Moderatoren.
Bitte lese dir nocheinmal die Forum Regeln durch.

Du kannst nur ein Closerequest absenden über den Beitrag melde Button.
Ebenfalls musst du einen Grund eingeben
Dani' is offline  
Reply



« Crossfire FPS [Grafik Karte] | Frage zu Cf Acc vertauschen »

Similar Threads
MM BENÖTIGT
06/29/2011 - Middleman - 3 Replies
MM BENÖTIGT FÜR MINECRAFT BITTE MELDEN !!!
Enigma benötigt?
11/27/2010 - Diablo 2 - 8 Replies
Brauch man ne Eni unbedignt damit man mit nem Druiden mit Bluebird NT-Bot runs machen kann? Weil ne Eni is sau teuer.(Soweit ich weiß)
Hilfe benötigt ^.^
08/13/2010 - Metin2 PServer - Discussions / Questions - 4 Replies
Hey, kann mir einer von euch erklären, wie man einen eigenen Pserver nur für sich ohne hamachi erstellt, habe zwar bereits sämtliche tut´s etc. versucht aber komme einfach nicht klar/weiter :( wäre super nett wenn sich einer bereiterklären würde, mir das näher zu bringen evtl über TV oder so... falls wer will pls pn :) danke schonma im vorraus
HILFE BENÖTIGT
05/10/2010 - Metin2 PServer - Discussions / Questions - 7 Replies
Hallo Elite-Com Ich versuche grad mein Server auf Deutsch zu übersetzen bin leider auf nichts gestossen... 1. thormins..bla..bla..- geht nicht 2. navicat - dauert zu lange -.- xD 3. deutsche exe - bin dran nur sobald ich starte kommen fragezeichen nun würd ich gerne wissen ob vllt jemand mit teamviewer das mit
Flyff akt V DB benötigt
03/02/2010 - Flyff PServer - Discussions / Questions - 1 Replies
Ich brauche für meinen Flyff P-server die flyff akt IV DB ungepacht... kennt jemand eine seite wo ich das herbekommen kann? sry, habe mich bei dem Titel verschrieben



All times are GMT +1. The time now is 13:00.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.